Bug 1126018 - Duplicate paragraph in B.1.2
Summary: Duplicate paragraph in B.1.2
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Cluster_General
Version: 6.7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Steven J. Levine
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-01 15:24 UTC by Matthew Davis
Modified: 2014-10-24 21:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-24 21:40:29 UTC


Attachments (Terms of Use)

Description Matthew Davis 2014-08-01 15:24:52 UTC
Manual Identifier: Configuring_High_Availability_With_Pacemaker(EN)-6 (2013-11-13T16:26)


In B.1.2. Configuring an LVM Volume with an ext4 File System

The first paragraph is duplicated.

Comment 2 Steven J. Levine 2014-08-01 16:28:12 UTC
This entire procedure has been modified and updated for the RHEL 6.6 release version of this document, which is currently in development. This duplication is no longer in the current draft version of the manual. This fix should be in place for the RHEL 6.6 Beta release.

Thanks.


Note You need to log in before you can comment on or make changes to this bug.